Bug 839771 - [abrt] gedit-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b554c51287f667cb76220cd0ce6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 15:10 EDT by jollyloggers
Modified: 2013-08-01 06:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.73 KB, text/plain)
2012-07-12 15:10 EDT, jollyloggers
no flags Details
File: maps (46.72 KB, text/plain)
2012-07-12 15:10 EDT, jollyloggers
no flags Details
File: dso_list (10.19 KB, text/plain)
2012-07-12 15:10 EDT, jollyloggers
no flags Details

  None (edit)
Description jollyloggers 2012-07-12 15:10:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gedit
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.4.4-3.fc17.x86_64
pid:            1945
pwd:            /home/brentaar
time:           Thu 12 Jul 2012 11:55:40 AM PDT
uid:            1000
username:       brentaar
var_log_messages: Jul 12 11:55:42 brentaar abrt[20243]: Saved core dump of pid 1945 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-07-12-11:55:40-1945 (111112192 bytes)

backtrace:      Text file, 30445 bytes
dso_list:       Text file, 10433 bytes
maps:           Text file, 47839 bytes

build_ids:
:5d644430aadb13861de0c6fae4fa2a66dc83af7b
:63651cdc0224824a9c9324c77c3b5887378e871d
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8875c445a3903173d553f87ffbabcdef8b55386e
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:ea125d56f5cd2b1228b110d7a069104cf0399b10
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:5dd234206476b0387cd251598aa72a2c95c763c5
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06
:75752da7b5f30bdb8c3241f27d3fa22a35364fbe
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:20643e2af59cd0ea2d150becf3e1aa1489009c7d
:ec87953f655fbcbcbe71b591db5451e56739576e
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:34c3bc5097e7e3d9a9ef7b5a8dfeb49ceac65926
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:083770b54e3a9b9a53787221eadac22ef9424e07
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:6ded09a8a2934ad01a2f5158d19e143a88c92f65
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5b9e2bd88a09975ecedf44c38eb10d4e4b3e62d6
:8883675a02b466547a122a9117742c5771456644
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:1a0c09f270adf8398df4362ce0acfafc1f970982
:c834c135cbf3633b30a728366357eb759eac17e7
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:00e152683c0cd4566e0077c6f5938c52633f09fa
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/brentaar/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1cc5e6 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x283156 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13c4ab - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13d010 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13dc8e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13dd10 - libgtk-3.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc 0x27bdd main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=brentaar.multco
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/brentaar/keyring-5a8nUH
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=brentaar
:USERNAME=
:MAIL=/var/spool/mail/
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home//bin/android-sdk-linux/platform-tools/:/home//.local/bin:/home/brentaar/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1020
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/
:SHLVL=1
:LOGNAME=brentaar
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-z5TI4O8af0,guid=f767f6766e6e75f5dbe2497200000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/brentaar
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-brentaar-GeLCeZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1024,unix/unix:/tmp/.ICE-unix/1024
:GPG_AGENT_INFO=/run/user/brentaar/keyring-5a8nUH/gpg:0:1
:SSH_AUTH_SOCK=/run/user/brentaar/keyring-5a8nUH/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1945
:DESKTOP_STARTUP_ID=gnome-shell-1251-brentaar.multco-gedit-2_TIME387865

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 38507                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       38507                38507                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/brentaar/.xsession-errors
:pos:	10923
:flags:	0102002
:2:/home/brentaar/.xsession-errors
:pos:	10923
:flags:	0102002
:3:socket:[36761]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[36974]
:pos:	0
:flags:	02004002
:6:socket:[36976]
:pos:	0
:flags:	02000002
:7:socket:[36796]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[37930]
:pos:	0
:flags:	02004002
:13:socket:[225031]
:pos:	0
:flags:	02004002
:14:/home/brentaar/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:15:/home/brentaar/.local/share/gvfs-metadata/home-613e5190.log (deleted)
:pos:	0
:flags:	0100000
:16:/home/brentaar/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:17:/home/brentaar/.local/share/gvfs-metadata/root-c6e4cf20.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 3e94409a-327f-46f4-958c-837fa37b58c6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5985.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2992
:System Memory: 4834
:System Swap: 6879
:Vendor: Dell Inc.
:System: OptiPlex 780 
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:1056) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:1056) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:1056) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14848:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
:(32902:14868:4136:1056) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:1056) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:1056) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:1056) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:1056) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:1056) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_brentaar-lv01 / ext4 4096 4096 6699233 3028974 2718336 1679360 1465259 1465259
:/dev/mapper/vg_brentaar-lv00 /home ext4 4096 4096 10314718 2906650 2430372 2583616 2540207 2540207
:

xsession_errors:
:(gedit:1945): Gtk-WARNING **: Ignoring visual set on widget `gtk-tooltip' that is not on the correct screen.
:(gedit:1945): Gtk-WARNING **: Ignoring visual set on widget `gtk-tooltip' that is not on the correct screen.
:(gedit:1945): Gtk-WARNING **: Ignoring visual set on widget `gtk-tooltip' that is not on the correct screen.
:(gedit:1945): Gtk-WARNING **: Ignoring visual set on widget `gtk-tooltip' that is not on the correct screen.
:(gedit:1945): Gtk-WARNING **: Ignoring visual set on widget `gtk-tooltip' that is not on the correct screen.
Comment 1 jollyloggers 2012-07-12 15:10:50 EDT
Created attachment 597881 [details]
File: backtrace
Comment 2 jollyloggers 2012-07-12 15:10:51 EDT
Created attachment 597882 [details]
File: maps
Comment 3 jollyloggers 2012-07-12 15:10:53 EDT
Created attachment 597883 [details]
File: dso_list
Comment 4 grisu42 2012-10-15 11:20:07 EDT
In a background Terminal i deleted the FILE "list", followed by creating the FOLDER "list":
rm list
mkdir list

Then gedit crashed ...


Greetings


backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 23:09:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 06:18:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.